import React from 'react';
import { render, screen } from 'utils/test-utils';
import CustomVirtualTable from './index';

describe('CustomVirtualTable', () => {
  it('should render without crashing', () => {
    render(<CustomVirtualTable />);
  });
});
